/*#gc-gejc--caregiver.css*/
#gc-gejc--caregiver .gc-gejc--main p,
#gc-gejc--caregiver .gc-gejc--main h1,
#gc-gejc--caregiver .gc-gejc--main h2,
#gc-gejc--caregiver .gc-gejc--main h3,
#gc-gejc--caregiver .gc-gejc--main li {
    font-family: "filson-pro", sans-serif;
}
#gc-gejc--caregiver .gc-gejc--main .cmp-text {
    padding: 0;
}
#gc-gejc--caregiver .gc-gejc--main p,
#gc-gejc--caregiver .gc-gejc--main li {
    padding: 0;
    margin: 0;
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;
}
#gc-gejc--caregiver .gc-gejc--main h1 {
    color: #354D4E;
    padding: 40px 0;
    margin: 0;
    font-size: 40px;
    font-weight: 800;
    line-height: 50px;
    text-align: center;
    letter-spacing: 0.4px;
    text-box: trim-both cap alphabetic;
}
#gc-gejc--caregiver .gc-gejc--main .container:has(#section-caregiver-support) {
    background: #FFF2EE;
    padding: 58px 0 64px;
}
#gc-gejc--caregiver .gc-gejc--main #section-caregiver-support,
#gc-gejc--caregiver .gc-gejc--main #banenr-cta {
    max-width: 1132px;
    margin: 0 auto;
}
#gc-gejc--caregiver .gc-gejc--main h2 {
    margin: 0 0 16px;
    font-size: 30px;
    font-style: normal;
    font-weight: 800;
    line-height: 38px;
    color: #114141;
    text-align: center;
}
#gc-gejc--caregiver .gc-gejc--main #section-caregiver-support p {
    margin: 0 auto;
    max-width: 938px;
    text-align: center;
    color: #333;
}
#gc-gejc--caregiver .gc-gejc--main #section-caregiver-support .cmp-cards__advanced--description p {
    letter-spacing: -0.1px;
}
#gc-gejc--caregiver .gc-gejc--main #section-caregiver-support .cmp-cards {
    text-align: center;
    margin-top: 42px;
    padding: 0;
}
#gc-gejc--caregiver .gc-gejc--main #section-caregiver-support .cmp-cards__advanced--container {
    gap: 32px;
}
#gc-gejc--caregiver .gc-gejc--main #section-caregiver-support .cmp-cards__advanced {
    border: none;
    border-radius: 0;
    padding: 24px 24px 14px;
}
#gc-gejc--caregiver .gc-gejc--main #section-caregiver-support .cmp-cards__advanced,
#gc-gejc--caregiver .gc-gejc--main #section-caregiver-support .cmp-cards__advanced--content,
#gc-gejc--caregiver .gc-gejc--main #section-caregiver-support .cmp-cards__advanced--body {
    gap: 0;
}
#gc-gejc--caregiver .gc-gejc--main #section-caregiver-support .cmp-cards__advanced--media,
#gc-gejc--caregiver .gc-gejc--main #section-caregiver-support .cmp-cards__advanced--body {
    padding: 0;
}
#gc-gejc--caregiver .gc-gejc--main #section-caregiver-support img {
    width: 100px;
    margin: 0 auto;
}
#gc-gejc--caregiver .gc-gejc--main #section-caregiver-support .cmp-cards__title {
    margin: 13px 0 5px;
    color: #354D4E;
    font-size: 24px;
    font-style: normal;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
}
#gc-gejc--caregiver .gc-gejc--main #caring-for-yourself {
    max-width: 938px;
    margin: 0 auto;
    padding: 64px 0;
}
#gc-gejc--caregiver .gc-gejc--main #caring-for-yourself h2,
#gc-gejc--caregiver .gc-gejc--main #caring-for-yourself p {
    text-align: left;
}
#gc-gejc--caregiver .gc-gejc--main h3 {
    font-style: normal;
    font-weight: 800;
    color: #fff;
}
#gc-gejc--caregiver .gc-gejc--main #caring-for-yourself h3 {
    line-height: 32px;
    font-size: 25px;
    padding: 17px 24px;
    text-align: center;
    margin: 40px 0 0;
    background: #354D4E;
}
#gc-gejc--caregiver .gc-gejc--main #caring-for-yourself ul {
    display: flex;
    text-align: center;
    gap: 2px;
}
#gc-gejc--caregiver .gc-gejc--main #caring-for-yourself li {
    font-weight: 800;
    padding: 42px 24px;
    flex-basis: 311px;
    background: #fff2ee;
    display: flex;
    align-items: center;
    color: #333;
}
#gc-gejc--caregiver .gc-gejc--main .text:has(#banenr-cta) {
    background: #354d4e;
    padding: 40px 0;
    margin-bottom: 47px;
}
#gc-gejc--caregiver .gc-gejc--main #banenr-cta {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}
#gc-gejc--caregiver .gc-gejc--main #banenr-cta h3 {
    max-width: 500px;
    margin: 0;
    letter-spacing: 0.24px;
    font-size: 24px;
    line-height: 30px;
}
#gc-gejc--caregiver .gc-gejc--main #banenr-cta .banner-cta__btn {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 14px;
    max-width: 400px;
    height: 50px;
    background: #FF595A;
    color: #ffff;
    padding: 8px 24px;
    font-family: "filson-pro";
    font-size: 20px;
    line-height: 24px;
    font-weight: 700;
    transition: 150ms;
    white-space: nowrap;
}
#gc-gejc--caregiver .gc-gejc--main #banenr-cta a:hover {
    background: #FF9091;
    color: #354D4E;
}
#gc-gejc--caregiver .gc-gejc--main #banenr-cta a:hover .banner-cta__btn-icon {
    display: inline-block;
    transform: translateX(8px);
    transition: 150ms;
}

@media screen and (max-width: 991px) {
    #gc-gejc--caregiver .gc-gejc--main h1 {
        font-size: 30px;
        line-height: 34px;
        letter-spacing: 0.3px;
        color: #2C4041;
    }
    #gc-gejc--caregiver .gc-gejc--main .container:has(#section-caregiver-support), #gc-gejc--caregiver .gc-gejc--main #caring-for-yourself {
        padding: 64px 15px;
    }
    #gc-gejc--caregiver .gc-gejc--main h2 {
        font-size: 26px;
        line-height: 32px;
        letter-spacing: 0.52px;
        margin: 0 0 15px;
    }
    #gc-gejc--caregiver .gc-gejc--main #caring-for-yourself h3 {
        font-size: 22px;
        line-height: 28px;
        padding: 17px 32px;
    }
    #gc-gejc--caregiver .gc-gejc--main #caring-for-yourself ul,
    #gc-gejc--caregiver .gc-gejc--main #banenr-cta {
        flex-direction: column;
    }
    #gc-gejc--caregiver .gc-gejc--main #caring-for-yourself li {
        padding: 42.5px 24px;
        justify-content: center;
        flex-basis: auto;
    }
    #gc-gejc--caregiver .gc-gejc--main .text:has(#banenr-cta) {
        padding: 40px 15px;
        margin: 0
    }
    #gc-gejc--caregiver .gc-gejc--main #banenr-cta .banner-cta__btn {
        max-width: 369px;
        width: 100%;
        margin-top: 40px;
        white-space: normal;
    }
    #gc-gejc--caregiver .gc-gejc--main #section-caregiver-support .cmp-cards__advanced--container{
        grid-template-columns: auto;
    }
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
    #gc-gejc--caregiver .cmp-cards__advanced--container {
        grid-template-columns: repeat(3, minmax(0, 1fr));
    }
}
